FARM-RUN.PL(1)

NAME
farm-run.pl - helps running maq jobs in batch mode

SYNOPSIS
farm-run.pl [-OPTIONS [-MORE_OPTIONS]] [--] [PROGRAM_ARG1 ...]

DESCRIPTION
This script needs a config file that can be created using maq.pl(1).

OPTIONS

With arguments: -R -c -q

Options may be merged together. -- stops processing of options. Space is not required between options and their arguments.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.